[FONT]
TAB=Arial,11,ANSI
TIP=Arial,12,ANSI
DIALOG=Arial,11,ANSI
EDIT=Arial,12,ANSI
STAT=Arial,12,ANSI
BUTTON=Arial,12,ANSI
STATIC=Arial,12,ANSI
LIST=Arial,12,ANSI
LISTEX=Arial,12,ANSI
DOT=Courier,11,ANSI

[ABOUTBOX]
NAME=Ferramenta de definição de IP RISO

[COMMAND]
DISCARD=FALSE

[DCLIK_MENU]
SUB_MENU=JCSETUP

[IPSET_MENU]
SUB_MENU=IPSET

[SSL_MENU]
SUB_MENU=SSL

[TOOLBAR_MENU]
SUB_MENU=SEARCH,ENVIRONMENT,JCSETUP,HTML

[POPUP_MENU]
SUB_MENU=JCSETUP,HTML

[FILE_MENU]
MENU_STR="&Ficheiro"
SUB_MENU=SEARCH,---,EXIT

[SETUP_MENU]
MENU_STR="&Definições"
SUB_MENU=JCSETUP,HTML,ENVIRONMENT

[OPTION_MENU]
MENU_STR="&Opções"
SUB_MENU=

[HELP_MENU]
MENU_STR="&Ajuda"
SUB_MENU=ABOUT

[SEARCH]
MENU_STR="&Procurar"
EXEC="SEARCH"
ICON=1
TYPE=NORMAL

[EXIT]
MENU_STR="S&air"
EXEC="EXIT"
ICON=9
TYPE=NORMAL

[JCSETUP]
MENU_STR="&Configuração da rede..."
EXEC="JCSETUP"
ICON=5
TYPE=SELECT

[HTML]
MENU_STR="Iniciar consola de impressão"
EXEC=HTTP
ICON=2
TYPE=SELECT

[IPSET]
MENU_STR="Configuração do endereço &IP..."
EXEC="IPSETUP.EXE"
OPTION="-l#L -E#E -X#X -Y#Y  -M#M -noip"
TYPE=NORMAL

[ENVIRONMENT]
MENU_STR="&Ambiente..."
EXEC="ENV"
TYPE=NORMAL
ICON=10

[SSL]
MENU_STR="Verificação SSL"
EXEC=SSLCheckPswd.exe
OPTION=-i#I -l#L
TYPE=SELECT

[ABOUT]
MENU_STR="&Acerca..."
EXEC="ABOUT"
TYPE=NORMAL


[RESET]
MENU_STR="&Restaurar"
EXEC="RESET"
TYPE=RCHECK

[TCP]
MENU_STR="Utilizar protocolo &TCP/IP"
EXEC="TCP"
ICON=7
TYPE=CHECK

[IPX]
MENU_STR="Utilizar protocolo &IPX/SPX"
EXEC="IPX"
ICON=8
TYPE=CHECK

[STATIC]
QUIT="Pretende sair?"
COUNT="%d RISO Controller encontrado."
INPUT="Valor de entrada %s inválido"
COMMU="Ocorreu um erro de comunicação."
CANCEL="Os dados introduzidos serão apagados. Tem a certeza?"
FACTORY="*** Todas as definições serão repostas nas opções predefinidas. Tem a certeza? ***"
SETTING="As definições serão transmitidas para o equipamento de rede. Tem a certeza?"
PASSWORD="Palavra-passe inválida!!"
PASSWORD1="A palavra-passe nova e reintroduzida não correspondem."
RESET="O equipamento de rede será restaurado. Tem a certeza?"
PRINT="Será efectuada uma impressão de auto-diagnóstico. Tem a certeza?"
RESTART="Reiniciar o equipamento de rede."
UPDATE="Actualização da configuração realizada com êxito."
INIT="Inicialização realizada com êxito."
IPSET="Configuração do endereço IP realizada com êxito."
PROTO="Nenhum protocolo válido seleccionado."
LISTMAX="Impossível registar mais."

IPERROR="Endereço IP inválido."
NWERROR="Número de rede inválido."
IPALREADY="O endereço IP introduzido já foi registado."
NWALREADY="O número de rede introduzido já foi registado."
IPINPUT="O endereço IP não está definido. Pretende definir?"

[TITLE]
MAIN="Ferramenta de definição de IP RISO"
ENVIRONMENT="Ambiente"
JCSETUP="Configuração da rede"
TCPIP="Configuração TCP/IP"
NETWARE="Configuração NetWare"
PSERVER="Configuração avançada do servidor de impressora"
RPRINTER="Configuração avançada da impressora remota"
ETHERTALK="Configuração AppleTalk"
SNMP="Configuração avançada SNMP"

NETBEUI="Configuração NetBEUI"
BINDERY="Configuração avançada do modo de encadernação"
CONNECT_FSERV="Servidor de ficheiros"
CONNECT_PSERV="Servidor de impressora"
NDS_TREE="Árvore NDS"
SMTP_CON1="A enviar condição 1"
SMTP_CON2="A enviar condição 2"
SMTP="Configuração avançada SMTP"
SMTPSIG="Configuração da assinatura"
USERCHECK="Activar configuração personalizada"
USER1="Configuração personalizada 1"
USER2="Configuração personalizada 2"
USER3="Configuração personalizada 3"
USER4="Configuração personalizada 4"
DETAIL="Configuração avançada"
DNS="Configuração do servidor DNS"
PASS="Configuração da palavra-passe"

PRINTERP="Configuração avançada da porta da impressora"
PIO="Configuração avançada da porta paralela"
SIO="Configuração avançada da porta série"
NDS="Configuração avançada NDS"
ERROR="Mensagem de erro"
PASSWORD="Introdução da palavra-passe"
IPSETUP="Configuração do endereço IP"
INFO="Mensagem"
LOGIN="Falha ao iniciar sessão"

[BUTTON]
INIT="Inicialização"
OK="OK"
SETUP="Definições"
CANCEL="Cancelar"
NEXT="&Seguinte >"
PREV="< &Anterior"
YES="&Sim"
NO="&Não"
EXIT="Sair"
QUIT="&Sair"
FINISH="&Concluir"
SKIP="&Ignorar"
REFERENCE="&Referência"
CHANGE="&Alterar"
STANDARD="&Predefinido"
TCP_CHECK="Utilizar protocolo TCP/IP"
IPX_CHECK="Utilizar protocolo NetWare"
NW_AUTO="Detectar automaticamente a rede a procurar"
NW_SET="Indicar a rede a procurar"
DELETE="&Apagar"
ADD="&Registar"
TCP_USE="Utilizar protocolo AppleTalk"
IPX_USE="Utilizar protocolo NetWare"
TALK_USE="Utilizar protocolo AppleTalk"
NB_USE="Utilizar protocolo NetBEUI"
RARP="Utilizar RARP"
DHCP="Utilizar DHCP"
PSERVER="Servidor de impressora"
RPRINTER="Impressora remota"
PSERVER_DETAIL="Configuração do servidor de impressora..."
RPRINTER_DETAIL="Configuração da impressora remota..."
NDS_SET="Configuração NDS..."
BINDERY="Configuração da encadernação..."

BIN="Encadernação"
NDS="NDS"
NDS_MODE="Modo NDS"
TREE="Mostrar árvore"
FILE="Ficheiros de saída"
HPC="Utilizar HP JetAdmin"
SMTP_USE="Utilizar protocolo SMTP"
POP_USE="Utilizar protocolo POP"
SMTP_CON1="Condição de transmissão 1..."
SMTP_CON2="Condição de transmissão 2..."
DETAIL="Configuração avançada..."
SMTPSIG="Configuração da assinatura"
APOP="Utilizar APOP"
RECEIVE_DELETE="Apagar correio recebido"
START_RECEIVE="Receber correio no arranque"
TIMESTAMP="Correcção do fuso horário do carimbo de data/hora"
USERCHECK="Utilizar configuração personalizada"
USER1="Configuração personalizada 1..."
USER2="Configuração personalizada 2..."
USER3="Configuração personalizada 3..."
USER4="Configuração personalizada 4..."
DISCARD="Procurar também modelos anteriores de IMPRESSORA RISO."
DNS="Servidor DNS..."
PASS="Alterar palavra-passe de raiz..."

ENABLE_TRAP="Activar Authen Trap"
BANNER="Utilizar faixa FTP/LPD"
PIO_DETAIL="Configuração avançada da porta paralela..."
SIO_DETAIL="Configuração avançada da porta série..."
GUEST="Convidado (apenas visualização)"
PRINTER_TRAP="Configuração de trap da impressora..."
TRAP_ENABLE="Utilizar trap de impressora"

[LABEL]
IPADDRESS="Endereço IP"
ENADDRESS="Endereço Ethernet"
BROADCAST="Configuração de difusão"
SUBNETMASK="Máscara de sub-rede"
GATEWAY="Porta predefinida"
PASS1="Palavra-passe antiga"
PASS2="Nova palavra-passe"
PASS3="Reintroduzir a nova palavra-passe"
ROOT="Palavra-passe de raiz"
PASSWORD="Palavra-passe de início sessão"
PACKET_TYPE="Tipo de frame"
PORT_NAME="Nome da impressora"
MODE="Modo de funcionamento"
CONNECT_FSERV="Servidor de ficheiros a ligar"
CONNECT_PSERV="Servidor de impressora a ligar"
TIMEOUT="Tempo limite do trabalho"
POLLING="Intervalo de consulta de trabalhos"
SEC="(seg.)"
NDS_TREE="Nome da árvore NDS"
NDS_CONTEXT="Contexto NDS"
PORTSET="Configuração de porta"
PORTNAME="Nome da porta"
TALK_PORT="Nome da impressora AppleTalk"
TALK_PS="Configuração de transferência PostScript"
TALK_ZONE="Nome da zona"
INPUTPASS="Introdução da palavra-passe:"

AUTHENTIC_COMMUNITY="Nome da comunidade de autenticação"
TRAP_COMMUNITY="Comunidade trap"
TRAP_ADDRESS="Endereço de notificação de trap"
MIB_II="Itens configuráveis MIB-II"
SYSCONTACT="SysContact"
SYSNAME="SysName"
SYSLOCATION="SysLocation"
DEFAULT_TTL="DefaultTTL"

LAN="Interface LAN"
BINDERY="Modo de encadernação"
SETUPRENEW="Alterações nos itens configuráveis"
WORKGROUP="Grupo de trabalho"
COMMENT="Comentário"
SELECT_FSERV="Servidores de ficheiros seleccionáveis"
SELECTED_FSERV="Servidor de ficheiros seleccionado"
SELECT_PSERV="Servidores de impressora seleccionáveis"
SELECTED_PSERV="Servidor de impressora seleccionado"
SELECT_CON="Condições seleccionáveis"
SELECTED_CON="Condição seleccionada"
SMTP_CON="Condições de transmissão"
SMTPPORT="Número da porta SMTP"
SENDRETRY="Número de novas tentativas"
INTERVAL="Intervalo de verificação"
SIGLINE="Assinatura"
SIGLINE1="Assinatura linha 1"
SIGLINE2="Assinatura linha 2"
SIGLINE3="Assinatura linha 3"
SIGLINE4="Assinatura linha 4"
POPSERVER="Nome servidor POP"
POPLOGIN="Nome utilizador POP"
POPPASSWORD="Palavra-passe POP"
POPPORTNUM="Número da porta POP"
MAILLIMIT="Limite de recepção de correio"
KBYTE="(KB)"
FILTER="Configuração do filtro"
SENDADDR1="Endereço de destino 1"
SENDADDR2="Endereço de destino 2"
REPLYTOADDR="Endereço de origem"
SMTPSERVER="Nome servidor SMTP"
DNSADDR_P="Servidor DNS"
TIMEZONE="Fuso horário local"
MAILRECEIVE="Intervalo de verificação de recepção"
MINUTE="(min.)"
USERSETUP="Configuração personalizada"
NW_MACHINE_NAME="Nome do servidor de impressora"
NB_MACHINE_NAME="Nome do computador"

NORMAL_CONV="Configuração de impressão sem conversão"
KANJI_CONV="Configuração de impressão com conversão Kanji"
BOJSTRING="Cadeia de caracteres BOJ"
EOJSTRING="Cadeia de caracteres EOJ"
PRINT_TYPE="Emulação de impressora"
TAB_SIZE="Tamanho tabulação"
PAGE_WIDTH="Grelha do documento"
PAGE_LENGTH="Linhas por página"
PORT_TYPE="Modo bidireccional"
PORT_MODE="Temporização interface Centronics"
SELECT_LEVEL="SELECCIONAR nível de entrada"

SPEED="Velocidade de transmissão"
DATA_BIT="Comprimento bit de dados"
PARITY_BIT="Bit de paridade"
STOP_BIT="Comprimento bit de paragem"
HARD_FLOW="Controlo de fluxo de hardware"
SOFT_FLOW="Controlo de fluxo de software"

TIMEOUTSET="Tempo limite (1 - 60 seg)"
POLLINGTIME="Tempo de consulta (20 -180 seg)"
RETRY="Número de novas tentativas (1 - 5)"
DATA_COM="Durante a transmissão de dados"
PRN_SEARCH="Durante a procura de impressoras"
COMM_ERROR="Configuração do tempo limite"
MODEL_NAME="Nome do modelo"
EA_ADDRESS="Endereço Ethernet"
IP_ADDRESS="Endereço IP"
MACHINE_NAME="Nome do servidor de impressora"
PROTOCOL="Protocolo"

TRAP_TYPE="Tipo de trap da impressora"
TRAP_ADD="Endereço de notificação de trap"
TRAP_UDP="Endereço (UPD)"
TRAP_IPX="Endereço (IPX)"


[CONDITION]
CON1="Offline"
CON2="Sem papel"
CON3="Erro de impressora"
